import { TreeListField } from "../fieldTypes";
export default function TreeListEditor({ field, readOnly, }: {
    field: TreeListField;
    readOnly?: boolean;
}): import("react/jsx-runtime").JSX.Element | undefined;
